@charset "UTF-8";

/*
化粧品・コスメ物流/cosme/ページ用
 */

/* FLOW（導入までの流れ）
================================================== */
.cosme-flow {
    margin-bottom: 55px;
}
@media all and (min-width: 600px) {
    .cosme-flow {
        margin-bottom: 105px;
    }
}
@media all and (min-width: 600px) {
    .cosme-flow:not(.bg-color) {
        margin-top: -72px;
        margin-bottom: 33px;
    }
}
.cosme-flow.bg-color {
    background-color: #f4e2dc;
}
main > .cosme-flow:last-child {
    margin-bottom: 0;
}

.cosme-flow__inner {
    position: relative;
    padding-top: 18px;
}
@media all and (min-width: 600px) {
    .cosme-flow__inner {
        padding-top: 0;
    }
}
.cosme-flow__inner::before,
.cosme-flow__inner::after {
    position: absolute;
    left: 50%;
    width: calc(100% - 50px);
    height: 100%;
    transform: translateX(-50%);
    background-color: #dfd1cc;
    content: "";
}
@media all and (min-width: 600px) {
    .cosme-flow__inner::before,
    .cosme-flow__inner::after {
        width: 100%;
        height: 305px;
        background-color: #e5d7d1;
    }
}
.cosme-flow__inner::before {
    top: 0;
}
@media all and (min-width: 600px) {
    .cosme-flow__inner::before {
        top: 72px;
    }
}
.cosme-flow__inner::after {
    display: none;
}
@media all and (min-width: 600px) {
    .cosme-flow__inner::after {
        display: block;
        bottom: 72px;
    }
}

.cosme-flow-header {
    position: relative;
    z-index: 0;
    margin-bottom: min(-9 / 375 * 100vw, -7.68px);
    color: #fc7e65;
    text-align: center;
}
@media all and (min-width: 600px) {
    .cosme-flow-header {
        position: absolute;
        top: 147px;
        left: 112px;
        margin-bottom: 0;
        color: #fc896b;
    }
}

.cosme-flow-header__en {
    display: block;
    margin-bottom: 5px;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 8.51rem;
    line-height: 1;
    letter-spacing: 0;
}
@media all and (min-width: 600px) {
    .cosme-flow-header__en {
        margin-bottom: 7px;
        font-size: 6.59rem;
    }
}

.cosme-flow-header__head {
    font-weight: bold;
    font-size: 2.13rem;
    line-height: 1;
    letter-spacing: 0;
}
@media all and (min-width: 600px) {
    .cosme-flow-header__head {
        position: relative;
        left: -5px;
        font-weight: normal;
        font-size: 1.75rem;
    }
}

.cosme-flow-list {
    position: relative;
    z-index: 1;
}
@media all and (min-width: 600px) {
    .cosme-flow-list {
        height: 826px;
    }
}

.cosme-flow-list__item {
    position: relative;
    padding-top: max(130 / 375 * 100vw, 110.933px);
    padding-bottom: 25px;
}
@media all and (min-width: 600px) {
    .cosme-flow-list__item {
        position: absolute;
        width: 230px;
        height: 305px;
        padding-bottom: 0;
    }
}
@media all and (min-width: 600px) {
    .cosme-flow-list__item:first-child {
        top: 72px;
        left: calc(50% - 220px);
    }
}

@media all and (min-width: 600px) {
    .cosme-flow-list__item:nth-child(2) {
        top: 72px;
        left: calc(50% + 39px);
    }
}

@media all and (min-width: 600px) {
    .cosme-flow-list__item:nth-child(3) {
        top: 72px;
        left: calc(50% + 299px);
    }
}

@media all and (min-width: 600px) {
    .cosme-flow-list__item:nth-child(4) {
        bottom: 72px;
        left: calc(50% - 500px);
    }
}

@media all and (min-width: 600px) {
    .cosme-flow-list__item:nth-child(5) {
        bottom: 72px;
        left: calc(50% - 230px);
    }
}

@media all and (min-width: 600px) {
    .cosme-flow-list__item:nth-child(6) {
        bottom: 72px;
        left: calc(50% + 39px);
    }
}

.cosme-flow-list__item:last-child {
    padding-bottom: 22px;
}
@media all and (min-width: 600px) {
    .cosme-flow-list__item:last-child {
        bottom: 72px;
        left: calc(50% + 292px);
        padding-bottom: 0;
    }
}
@media all and (min-width: 600px) {
    .cosme-flow-list__item:last-child::before {
        display: none;
    }
}

@media all and (min-width: 600px) {
    .cosme-flow-list__item:not(:root) {
        padding-top: 0;
    }
}
.cosme-flow-list__item::before {
    position: absolute;
    top: -16px;
    left: 50%;
    width: calc(100% + 50px + 2px);
    padding-top: calc(415 / 750 * 100%);
    transform: translateX(-50%);
    background-image: url(../img/cosme/bg_angle01_sp.png);
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
    content: "";
}
@media all and (min-width: 600px) {
    .cosme-flow-list__item::before {
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        padding-top: 0;
        transform: translateX(0);
    }
}
@media all and (min-width: 600px) {
    .cosme-flow-list__item:not(:last-child)::before {
        background-image: url(../img/cosme/bg_angle01_pc.png);
    }
}

.cosme-flow-list__angle-left,
.cosme-flow-list__angle-right {
    display: none;
    width: 40%;
    height: 130%;
}
@media all and (min-width: 600px) {
    .cosme-flow-list__angle-left,
    .cosme-flow-list__angle-right {
        display: block;
    }
}
_:-ms-lang(x)::-ms-backdrop,
:root .cosme-flow-list__angle-left,
:root .cosme-flow-list__angle-right {
    width: 30%;
}

.cosme-flow-list__angle-left {
    float: left;
    shape-outside: polygon(0 0, 100% 0, 0 100%);
}

.cosme-flow-list__angle-right {
    float: right;
    shape-outside: polygon(0 100%, 100% 100%, 100% 0);
}
_:-ms-lang(x)::-ms-backdrop,
:root .cosme-flow-list__angle-right {
    display: none;
}

.cosme-flow-list__img-area {
    position: relative;
    padding-right: 15px;
    padding-left: 15px;
}
@media all and (min-width: 600px) {
    .cosme-flow-list__img-area {
        position: absolute;
        width: 100%;
        height: 100%;
    }
}
.cosme-flow-list__item:first-child .cosme-flow-list__img-area {
    padding-bottom: 132px;
    text-align: center;
}
@media all and (min-width: 600px) {
    .cosme-flow-list__item:first-child .cosme-flow-list__img-area {
        text-align: left;
    }
}
.cosme-flow-list__item:nth-child(2) .cosme-flow-list__img-area {
    padding-bottom: 13px;
}
.cosme-flow-list__item:nth-child(3) .cosme-flow-list__img-area {
    padding-bottom: 21px;
}
.cosme-flow-list__item:nth-child(4) .cosme-flow-list__img-area {
    padding-bottom: 19px;
}
.cosme-flow-list__item:nth-child(5) .cosme-flow-list__img-area {
    padding-bottom: 23px;
}
.cosme-flow-list__item:nth-child(6) .cosme-flow-list__img-area {
    padding-bottom: 17px;
}
.cosme-flow-list__item:last-child .cosme-flow-list__img-area {
    text-align: center;
}
@media all and (min-width: 600px) {
    .cosme-flow-list__item:last-child .cosme-flow-list__img-area {
        text-align: left;
    }
}
@media all and (min-width: 600px) {
    .cosme-flow-list__item:not(:root) .cosme-flow-list__img-area {
        padding: 0;
    }
}

.cosme-flow-list__order-img {
    display: inline-block;
    position: relative;
}
@media all and (min-width: 600px) {
    .cosme-flow-list__order-img {
        position: absolute;
        z-index: -1;
    }
}
.cosme-flow-list__item:first-child .cosme-flow-list__order-img {
    max-width: 250px;
}
@media all and (min-width: 600px) {
    .cosme-flow-list__item:first-child .cosme-flow-list__order-img {
        bottom: 10px;
        left: -237px;
        width: 215px;
        max-width: none;
    }
}
.cosme-flow-list__item:nth-child(2) .cosme-flow-list__order-img {
    left: calc(50% - 107px);
    width: 67.5px;
}
@media all and (min-width: 600px) {
    .cosme-flow-list__item:nth-child(2) .cosme-flow-list__order-img {
        top: 70px;
        left: -27px;
        width: 59px;
    }
}
.cosme-flow-list__item:nth-child(3) .cosme-flow-list__order-img {
    left: calc(50% - 113px);
    width: 99px;
}
@media all and (min-width: 600px) {
    .cosme-flow-list__item:nth-child(3) .cosme-flow-list__order-img {
        top: 68px;
        left: -40px;
        width: 99px;
    }
}
.cosme-flow-list__item:nth-child(4) .cosme-flow-list__order-img {
    left: calc(50% - 121px);
    width: 101px;
}
@media all and (min-width: 600px) {
    .cosme-flow-list__item:nth-child(4) .cosme-flow-list__order-img {
        top: 67px;
        left: -33px;
        width: 97px;
    }
}
.cosme-flow-list__item:nth-child(5) .cosme-flow-list__order-img {
    left: calc(50% - 123px);
    width: 114px;
}
@media all and (min-width: 600px) {
    .cosme-flow-list__item:nth-child(5) .cosme-flow-list__order-img {
        top: 69px;
        left: -42px;
        width: 112px;
    }
}
.cosme-flow-list__item:nth-child(6) .cosme-flow-list__order-img {
    left: calc(50% - 117px);
    width: 101px;
}
@media all and (min-width: 600px) {
    .cosme-flow-list__item:nth-child(6) .cosme-flow-list__order-img {
        top: 69px;
        left: -37px;
        width: 98px;
    }
}
.cosme-flow-list__item:last-child .cosme-flow-list__order-img {
    max-width: 287px;
}
@media all and (min-width: 600px) {
    .cosme-flow-list__item:last-child .cosme-flow-list__order-img {
        bottom: 9px;
        left: -31px;
        width: 275px;
        max-width: none;
    }
}

.cosme-flow-list__order-ico {
    position: absolute;
    transform: translateX(-50%);
}
@media all and (min-width: 600px) {
    .cosme-flow-list__order-ico {
        display: inline-block;
        position: relative;
        transform: translateX(0);
    }
}
.cosme-flow-list__item:first-child .cosme-flow-list__order-ico {
    top: 80px;
    left: calc(50% - 6px);
    width: 126.5px;
}
@media all and (min-width: 600px) {
    .cosme-flow-list__item:first-child .cosme-flow-list__order-ico {
        top: 58px;
        left: 94px;
        width: 85px;
    }
}
.cosme-flow-list__item:nth-child(2) .cosme-flow-list__order-ico {
    top: 25px;
    left: calc(50% + 35px);
    width: 196px;
}
@media all and (min-width: 600px) {
    .cosme-flow-list__item:nth-child(2) .cosme-flow-list__order-ico {
        top: 45px;
        left: 69px;
        width: 126px;
    }
}
.cosme-flow-list__item:nth-child(3) .cosme-flow-list__order-ico {
    top: 11px;
    left: calc(50% + 46px);
    width: 211.5px;
}
@media all and (min-width: 600px) {
    .cosme-flow-list__item:nth-child(3) .cosme-flow-list__order-ico {
        top: 47px;
        left: 76px;
        width: 119px;
    }
}
.cosme-flow-list__item:nth-child(4) .cosme-flow-list__order-ico {
    top: 34px;
    left: calc(50% + 56px);
    width: 213.5px;
}
@media all and (min-width: 600px) {
    .cosme-flow-list__item:nth-child(4) .cosme-flow-list__order-ico {
        top: 42px;
        left: 53px;
        width: 151px;
    }
}
.cosme-flow-list__item:nth-child(5) .cosme-flow-list__order-ico {
    top: 16px;
    left: calc(50% + 49px);
    width: 189.5px;
}
@media all and (min-width: 600px) {
    .cosme-flow-list__item:nth-child(5) .cosme-flow-list__order-ico {
        top: 39px;
        left: 75px;
        width: 113px;
    }
}
.cosme-flow-list__item:nth-child(6) .cosme-flow-list__order-ico {
    top: 18px;
    left: calc(50% + 48px);
    width: 193.5px;
}
@media all and (min-width: 600px) {
    .cosme-flow-list__item:nth-child(6) .cosme-flow-list__order-ico {
        top: 43px;
        left: 75px;
        width: 109px;
    }
}

.cosme-flow-list__txt-img {
    display: inline-block;
    max-width: 289.5px;
    margin-top: 4px;
}
@media all and (min-width: 600px) {
    .cosme-flow-list__txt-img {
        position: absolute;
        top: 9px;
        left: 0;
        width: 208px;
        max-width: none;
        margin-top: 0;
    }
}

.cosme-flow-list__txt-area {
    padding: 0 15px;
    font-feature-settings: "palt" 1;
    line-height: 1.2;
}
@media all and (min-width: 600px) {
    .cosme-flow-list__txt-area {
        position: relative;
        z-index: 0;
        padding: 0;
    }
}

.cosme-flow-list__head-wrap {
    margin-bottom: 20px;
    text-align: center;
}
@media all and (min-width: 600px) {
    .cosme-flow-list__head-wrap {
        position: absolute;
        top: -3px;
        left: 58px;
        margin-bottom: 0;
        text-align: left;
    }
}

.cosme-flow-list__label {
    display: inline-block;
    margin-bottom: 5px;
    text-transform: capitalize;
    font-weight: bold;
    font-size: 3.75rem;
    letter-spacing: -0.03em;
}
@media all and (min-width: 600px) {
    .cosme-flow-list__label {
        margin-bottom: 4px;
        font-size: 2.99rem;
    }
}
@media all and (min-width: 600px) {
    .cosme-flow-list__item:nth-child(4) .cosme-flow-list__label {
        letter-spacing: -0.09em;
    }
}

.cosme-flow-list__head {
    font-size: 1.75rem;
    letter-spacing: 0;
}
@media all and (min-width: 600px) {
    .cosme-flow-list__head {
        position: relative;
        font-weight: normal;
        font-size: 1.5rem;
    }
}
@media all and (min-width: 600px) {
    .cosme-flow-list__item:first-child .cosme-flow-list__head {
        left: 11px;
    }
}
@media all and (min-width: 600px) {
    .cosme-flow-list__item:nth-child(2) .cosme-flow-list__head {
        left: 8px;
    }
}
@media all and (min-width: 600px) {
    .cosme-flow-list__item:nth-child(3) .cosme-flow-list__head {
        left: 13px;
    }
}
@media all and (min-width: 600px) {
    .cosme-flow-list__item:nth-child(4) .cosme-flow-list__head {
        left: 6px;
    }
}
@media all and (min-width: 600px) {
    .cosme-flow-list__item:nth-child(5) .cosme-flow-list__head {
        left: 0;
    }
}
@media all and (min-width: 600px) {
    .cosme-flow-list__item:nth-child(6) .cosme-flow-list__head {
        left: 1px;
    }
}

.cosme-flow-list__txt {
    font-size: 1.44rem;
    letter-spacing: 0.03em;
}
@media all and (min-width: 600px) {
    .cosme-flow-list__txt {
        position: relative;
        top: 152.5px;
        left: -5px;
        font-size: 1.4rem;
    }
}
@media all and (min-width: 600px) {
    .cosme-flow-list__item:first-child .cosme-flow-list__txt,
    .cosme-flow-list__item:nth-child(2) .cosme-flow-list__txt,
    .cosme-flow-list__item:nth-child(3) .cosme-flow-list__txt {
        top: calc(152.5px + 0.2em);
    }
}
@media all and (min-width: 600px) {
    .cosme-flow-list__item:nth-child(4) .cosme-flow-list__txt,
    .cosme-flow-list__item:nth-child(5) .cosme-flow-list__txt,
    .cosme-flow-list__item:nth-child(6) .cosme-flow-list__txt {
        top: calc(152.5px - 1em);
    }
}
@media all and (min-width: 600px) {
    _:lang(x) + _:-webkit-full-screen-document,
    :root .cosme-flow-list__txt a {
        outline-offset: -3px;
    }
}



/* ============================================================
2025/11/07 化粧品製造許可証明証　レイアウト設定関連
============================================================ */

/* --- 化粧品製造許可証明証の画像と説明 --- */
.cosme_photoarea__img-wrap {
    margin-bottom: 20px;
    display: flex;
    justify-content: space-between;
    gap: 2%;
    flex-wrap: wrap;
}
@media all and (min-width: 600px) {
    .cosme_photoarea__img-wrap {
        width: 550px;
        margin-bottom: 1.5em;
    }
}
.cosme_photoarea__sub-wrap {
    width: 32%;
    text-align: center;
}

/* ============================================================
2025/11/07 化粧品製造許可証明証　レイアウト設定関連　ここまで
============================================================ */

/* ============================================================
2026/03/03 化粧品物流バナー　レイアウト設定関連
============================================================ */

.l-standard-sec__bnr-wrap {
    display: flex;
    gap: 20px;
    justify-content: space-between;
}

/* aタグの幅を半分にしますっ */
.l-standard-sec__bnr-link {
    display: block; /* aタグをブロック要素にして扱いやすくしますっ */
    width: calc(50% - 10px);
}

/* 画像はaタグの幅いっぱいに広げますっ */
.l-standard-sec__bnr-link img {
    width: 100%;
    height: auto;
}

/* スマホ用の縦並び設定ですっ */
@media screen and (max-width: 768px) {
    .l-standard-sec__bnr-wrap {
        flex-direction: column;
        gap: 15px;
    }
    .l-standard-sec__bnr-link {
        width: 100%;
    }
}
/* ============================================================
2026/03/03 化粧品物流バナー　レイアウト設定関連　ここまで
============================================================ */


/* ============================================================
2026/03/12 化粧品物流バナー　レイアウト設定関連
============================================================ */

/* --- エリア全体 --- */
.l-standard-sec__bnr-area {
    margin-top: 40px;
    padding: 3% 0;
    background-color: antiquewhite;
}

/* --- タイトル部 --- */
.l-standard-sec__title-wrap {
    text-align: center;
}

.l-standard-sec__bnr-sub {
    line-height: 1.4;
}

.l-standard-sec__bnr-title {
    margin: -5px 0 6px;
    font-weight: 700;
    font-size: 2.0rem;
    color: #f36c2c;
}

/* 「で」の接続テキスト */
.l-standard-sec__bnr-title-connector {
    line-height: 2.1;
}

/* --- 強調テキスト共通 --- */
.cosme-strong_large,
.cosme-strong_larger,
.cosme-strong_xx-large {
    font-weight: 700;
}

.cosme-strong_large {
    font-size: large;
}

.cosme-strong_larger {
    font-size: larger;
}

.cosme-strong_xx-large {
    font-size: xx-large;
}

/* ============================================================
2026/03/12 化粧品物流バナー　レイアウト設定関連　ここまで
============================================================ */

